/* Adds 2 rem of padding to the top of an element */
.paddingTop2Rem {
    padding-top: 2rem;
}

/* Adds 4 rem of padding to the top of an element */
.paddingTop4Rem {
    padding-top: 4rem;
}

/* Adds 6 rem of padding to the top of an element */
.paddingTop6Rem {
    padding-top: 6rem;
}

/* Adds 2 rem of padding to the bottom of an element */
.paddingBottom2Rem {
    padding-bottom: 2rem;
}

/* Adds 4 rem of padding to the bottom of an element */
.paddingBottom4Rem {
    padding-bottom: 4rem;
}

/* Adds 6 rem of padding to the bottom of an element */
.paddingBottom6Rem {
    padding-bottom: 6rem;
}